Bug 239438 - german translation for liveinst.desktop
Summary: german translation for liveinst.desktop
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-08 13:53 UTC by Sebastian Vahl
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-14 19:17:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sebastian Vahl 2007-05-08 13:53:23 UTC
Description of problem: 
Proposals for a german translation in liveinst.dektop for Name, GenericName and
Comment.


Name[de]=Installation auf Festplatte
GenericName[de]=Installation
Comment[de]=Installation der LiveCD auf die Festplatte


Version-Release number of selected component (if applicable): 
anaconda-11.2.0.57-1

Comment 1 Jeremy Katz 2007-05-14 19:17:24 UTC
anaconda-11.2.0.58-1 should have some translations to german for the desktop file


Note You need to log in before you can comment on or make changes to this bug.